RubyGems Navigation menu

aws-sdk-lightsail 1.54.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.56.0 - September 01, 2021 (178 KB)
  2. 1.55.0 - August 06, 2021 (178 KB)
  3. 1.54.0 - July 30, 2021 (178 KB)
  4. 1.53.0 - July 28, 2021 (178 KB)
  5. 1.52.0 - July 14, 2021 (178 KB)
Show all versions (70 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    c10c8f62e0d1d8ac01f0b1c75e9b4d498516a68c336f1d2519d18e2719288324

    Total downloads 46,304,743

    For this version 130,916

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: